=== debian/changelog ===
ddcutil (0.9.10+deepin-1+eagle) unstable; urgency=medium

  * update

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Mon, 27 Jun 2022 10:50:47 +0800
