## ddcutil 1.2.2

=== debian/changelog ===
ddcutil (1.2.2-1) unstable; urgency=medium

  * New upstream release

  * debian/watch
    - increment version to 4

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Mon, 07 Feb 2022 05:00:00 -0400

ddcutil (1.2.1-1) unstable; urgency=medium

  * New upstream release (Closes: #988489)

  * debian/control
    - add Build-Depends: libi2c-dev (>= 4.0)
    - add Build_Depends: libkmod-dev
    - package ddcutil: specify version >= 4.0 for Depends: i2c-tools
    - Homepage: use https instead of http in URL
    - Standards-Version: increment to 4.6.0
    - replace libddcutil3 with libddcutil4
    - increment required debhelper version to 13

  * debian/copyright
    - conform to copyright format 1.0
    - bump copyright year

  * debian/libddcutil*
    - files libddcutil4* replace libddcutil3*

  * debian/ddcutil.docs, debian/libddcutil4.docs, debian/libddcutil-dev.docs
    - add CHANGELOG.md

  * debian/rules
    * delete dh_installchangelogs override

  * debian/compat
    - increment compatibility level to 13

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Thu, 02 Dec 2021 05:00:00 -0400

ddcutil (0.9.9-2) unstable; urgency=medium

  * Upload without binaries

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Mon, 27 Jul 2020 06:30:00 -0400

ddcutil (0.9.9-1) unstable; urgency=low

  * New upstream release

  * debian/compat:
    - change version to 12

  * debian/control:
    - add Rules-Requires-Root: no
    - replace libddcutil2 with libddcutil3

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Wed, 24 Jun 2020 09:00:00 -0400

ddcutil (0.9.8-4) unstable; urgency=low

  * debian/rules
    - remove diagnostic messages

  * debian/control
    - replace dependency on hwdata with dependencies on pci.ids, usb.ids and
      usbutils (Closes: #953297)

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sat, 07 Mar 2020 09:00:00 -0400

ddcutil (0.9.8-3) unstable; urgency=low

  * debian/control
    - add packages libddcutil2, libddcutil-dev
    - revise Depends: for package ddcutil

  * debian/rules
    - add diagnostic messages

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Wed, 26 Feb 2020 09:00:00 -0400
