=== debian/changelog ===
ddcutil (1.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control
    - Standards-Version: increment to 4.6.1

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Tue, 19 Jul 2022 05:00:00 -0400
