=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libusb-1.0-0-dev,
                libxrandr-dev,
                pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://www.ddcutil.com
