## ddcutil 1.4.1

=== debian/changelog ===
ddcutil (1.4.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:32:12 +0000

ddcutil (1.4.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:11:32 +0000

ddcutil (1.4.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control
    - Bump required glib2 version to 2.64
    - Bump standards-Version to 4.6.2

  * debian/ddcutil.install
    - Install /usr/lib/udev/rules.d/60-ddcutil.rules, which uses the uaccess
      tag to grant current user read/write access to /dev/i2c devices created
      by video adapters

  * debian/menu
    - Deleted.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Thu, 26 Jan 2023 05:00:00 -0400

ddcutil (1.3.2-1) unstable; urgency=medium

  * New upstream release
    - modify makefiles to exclude junk files from distribution tarball

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sat, 03 Sep 2022 05:00:00 -0400
