=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: ddcutil
 Priority: optional
 Section: utils
-Maintainer: Sanford Rockowitz <rockowitz@minsoft.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sanford Rockowitz <rockowitz@minsoft.com>
 Build-Depends: debhelper (>= 13),
                libdrm-dev,
-               libglib2.0-dev (>= 2.32),
+               libglib2.0-dev (>= 2.64),
                libi2c-dev (>= 4.0),
                libkmod-dev,
                libudev-dev,
                libusb-1.0-0-dev,
                libxrandr-dev,
                pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.ddcutil.com
