## ddcutil 2.2.0

=== debian/changelog ===
ddcutil (2.2.0-1) unstable; urgency=medium

  * New upstream release, 2.2.0.
  * 'd/control':
    - Update 'Standards-Version' to 4.7.1, no changes required.
  * 'd/copyright':
    - Add myself to 'Files: debian/*' section.
  * Add simple 'd/gbp.conf' to start us off.
  * Remove 'd/patches' and contents, no longer required.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 22 Feb 2025 15:37:45 +0000
