=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: ddcutil
 Priority: optional
 Section: utils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sanford Rockowitz <rockowitz@minsoft.com>
-Build-Depends: debhelper (>= 13),
+Maintainer: Phil Wyett <philip.wyett@kathenas.org>
+Build-Depends: debhelper-compat (= 13),
                libdrm-dev,
-               libglib2.0-dev (>= 2.64),
-               libi2c-dev (>= 4.0),
-               libkmod-dev,
+               libglib2.0-dev,
+               libi2c-dev,
+               libjansson-dev,
                libudev-dev,
                libusb-1.0-0-dev,
                libxrandr-dev,
-               pkg-config
-Standards-Version: 4.6.2
+               pkgconf
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Homepage: https://www.ddcutil.com
+Vcs-Git: https://salsa.debian.org/debian/ddcutil.git
+Vcs-Browser: https://salsa.debian.org/debian/ddcutil
 
 Package: ddcutil
 Architecture: any
@@ -23,7 +24,7 @@
          pci.ids,
          usb.ids,
          usbutils,
-         i2c-tools (>= 4.0)
+         i2c-tools
 Description: Control monitor settings - Standalone command line application
  ddcutil is used to query and change monitor settings.
  .
@@ -32,9 +33,10 @@
  I2C bus.  Alternatively, communication can be performed over USB as per the
  USB Monitor Control Class Specification.
 
-Package: libddcutil4
+Package: libddcutil5
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          pci.ids,
@@ -52,7 +54,7 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends},
-         libddcutil4 (=${binary:Version})
+         libddcutil5 (=${binary:Version})
 Description: Control monitor settings - development files
  These are the C development files for libddcutil.
  .
