## ddcutil 2.2.1

=== src/cython/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15.1 from Makefile.am.
+# Makefile.in generated by automake 1.16.5 from Makefile.am.
 # src/cython/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2017 Free Software Foundation, Inc.
+# Copyright (C) 1994-2021 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -169,7 +169,9 @@
 am__v_at_1 = 
 DEFAULT_INCLUDES = -I. -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/config/depcomp
-am__depfiles_maybe = depfiles
+am__maybe_remake_depfiles = depfiles
+am__depfiles_remade = ./$(DEPDIR)/cyddc2_la-cyddc2.Plo \
+	./$(DEPDIR)/cyddc3_la-cyddc3.Plo
 am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
@@ -213,28 +215,24 @@
   unique=`for i in $$list; do \
     if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
   done | $(am__uniquify_input)`
-ETAGS = etags
-CTAGS = ctags
 am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/config/depcomp
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /shared/playproj/i2c/config/missing aclocal-1.15
-ADL_HEADER_DIR = /shared/playproj/i2c/adl_sdk_headers
+ACLOCAL = ${SHELL} '/shared/playproj/i2c/config/missing' aclocal-1.16
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /shared/playproj/i2c/config/missing autoconf
-AUTOHEADER = ${SHELL} /shared/playproj/i2c/config/missing autoheader
-AUTOMAKE = ${SHELL} /shared/playproj/i2c/config/missing automake-1.15
+AUTOCONF = ${SHELL} '/shared/playproj/i2c/config/missing' autoconf
+AUTOHEADER = ${SHELL} '/shared/playproj/i2c/config/missing' autoheader
+AUTOMAKE = ${SHELL} '/shared/playproj/i2c/config/missing' automake-1.16
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2
-CPP = gcc -E
 CPPFLAGS = 
+CSCOPE = cscope
+CTAGS = ctags
 CYGPATH_W = echo
 DBG = 
-DEBIAN_DISTRIBUTION = xenial
-DEBIAN_RELEASE = 1
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DLLTOOL = false
@@ -269,22 +267,27 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /bin/grep -E
+EGREP = /usr/bin/grep -E
+ENABLE_ENVCMDS_FLAG = 1
 ENABLE_SHARED_LIB_FLAG = 1
+ENABLE_TARGETBSD_FLAG = 0
+ENABLE_UDEV_FLAG = 1
 ENABLE_USB_FLAG = 1
+ETAGS = etags
 EXEEXT = 
-FGREP = /bin/grep -F
+FGREP = /usr/bin/grep -F
+FILECMD = file
 GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
 GLIB_LIBS = -lglib-2.0
 GOBJECT_CFLAGS = 
 GOBJECT_LIBS = 
-GREP = /bin/grep
+GREP = /usr/bin/grep
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-INTROSPECTION_CFLAGS = -pthread -I/usr/include/gobject-introspection-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
+INTROSPECTION_CFLAGS = -I/usr/include/gobject-introspection-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
 INTROSPECTION_COMPILER = /usr/bin/g-ir-compiler
 INTROSPECTION_GENERATE = /usr/bin/g-ir-generate
 INTROSPECTION_GIRDIR = /usr/share/gir-1.0
@@ -292,14 +295,14 @@
 INTROSPECTION_MAKEFILE = /usr/share/gobject-introspection-1.0/Makefile.introspection
 INTROSPECTION_SCANNER = /usr/bin/g-ir-scanner
 INTROSPECTION_TYPELIBDIR = /usr/lib/x86_64-linux-gnu/girepository-1.0
-LD = /usr/bin/x86_64-linux-gnu-ld -m elf_x86_64
+LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
 LIBDRM_CFLAGS = -I/usr/include/libdrm
 LIBDRM_LIBS = -ldrm
 LIBOBJS = 
-LIBS = -ldl 
+LIBS = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
-LIBTOOL_DEPS = config/ltmain.sh
+LIBTOOL_DEPS = ./config//ltmain.sh
 LIBUSB_CFLAGS = -I/usr/include/libusb-1.0
 LIBUSB_LIBS = -lusb-1.0
 LIBX11_CFLAGS = 
@@ -308,12 +311,12 @@
 LN_S = ln -s
 LTLIBOBJS = 
 LT_AGE = 0
-LT_CURRENT = 0
+LT_CURRENT = 4
 LT_REVISION = 0
 LT_SYS_LIBRARY_PATH = 
-MAKEINFO = ${SHELL} /shared/playproj/i2c/config/missing makeinfo
+MAKEINFO = ${SHELL} '/shared/playproj/i2c/config/missing' makeinfo
 MANIFEST_TOOL = :
-MKDIR_P = /bin/mkdir -p
+MKDIR_P = /usr/bin/mkdir -p
 NM = /usr/bin/nm -B
 NMEDIT = 
 OBJDUMP = objdump
@@ -323,13 +326,13 @@
 PACKAGE = ddcutil
 PACKAGE_BUGREPORT = rockowitz@minsoft.com
 PACKAGE_NAME = ddcutil
-PACKAGE_STRING = ddcutil 0.9.2
+PACKAGE_STRING = ddcutil 1.0.0
 PACKAGE_TARNAME = ddcutil
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.9.2
-PACKAGE_VMAJOR = 0
-PACKAGE_VMICRO = 2
-PACKAGE_VMINOR = 9
+PACKAGE_VERSION = 1.0.0
+PACKAGE_VMAJOR = 1
+PACKAGE_VMICRO = 0
+PACKAGE_VMINOR = 0
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -357,7 +360,7 @@
 PYTHON_VERSION = 
 RANLIB = ranlib
 REQUIRED_PACKAGES =  glib-2.0 >= 2.32 xrandr x11
-SED = /bin/sed
+SED = /usr/bin/sed
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
@@ -365,7 +368,7 @@
 SWIG_LIB = 
 UDEV_CFLAGS = 
 UDEV_LIBS = -ludev
-VERSION = 0.9.2
+VERSION = 1.0.0
 XRANDR_CFLAGS = 
 XRANDR_LIBS = -lXrandr
 ZLIB_CFLAGS = 
@@ -380,6 +383,3 @@
 am__include = include
 am__leading_dot = .
 am__quote = 
-am__tar = $${TAR-tar} chof - "$$tardir"
-am__untar = $${TAR-tar} xf -
-bindir = ${exec_prefix}/bin
