=== debian/changelog ===
ddcutil (2.2.1-5) unstable; urgency=medium

  * 'debian/watch':
    - Make 'Version: 5' its own paragraph.

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 09 Sep 2025 12:27:50 +0100

ddcutil (2.2.1-4) unstable; urgency=medium

  * Add 'ddcutil.lintian-overrides' file.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 03 Sep 2025 09:37:41 +0100

ddcutil (2.2.1-3) unstable; urgency=medium

  * 'debian/control':
    - Remove not needed 'Rules-Requires-Root: no'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 29 Aug 2025 21:48:58 +0100

ddcutil (2.2.1-2) unstable; urgency=medium

  * 'debian/watch':
    - Update to version 5.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 28 Aug 2025 11:04:39 +0100

ddcutil (2.2.1-1) unstable; urgency=medium

  * New upstream version, 2.2.1.
  * 'debian/watch': Minor cleanup of whitespace.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 13 Jul 2025 14:56:16 +0100

ddcutil (2.2.0-2) unstable; urgency=medium

  * 'debian/changelog':
    - Remove trailing whitespace.
  * 'debian/control':
    - Make 'libddcutil-dev' 'Multi-Arch: same'.
    - Update 'Standards-Version' to 4.7.2, no changes required.

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 07 Apr 2025 19:32:39 +0100
