=== debian/control ===
--- 
+++ 
@@ -11,8 +11,7 @@
                libusb-1.0-0-dev,
                libxrandr-dev,
                pkgconf
-Standards-Version: 4.7.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://www.ddcutil.com
 Vcs-Git: https://salsa.debian.org/debian/ddcutil.git
 Vcs-Browser: https://salsa.debian.org/debian/ddcutil
@@ -52,6 +51,7 @@
 
 Package: libddcutil-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
          libddcutil5 (=${binary:Version})
