## ddcutil 2.2.3

=== debian/changelog ===
ddcutil (2.2.3-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Add 'debian/lrc.config' and insert build related files.

  [ Nicolas Schodet ]
  * New maintainer (Closes: #1119037).
  * New upstream version 2.2.3:
    - Fix assertion failure, "bus_info" in file ddc_packet_io.c
      (Closes: #1115931).
    - Update d/lrc.config.
    - d/copyright: add stanza for ddcutil.appdata.xml.
  * Upgrade to secure URLs in d/copyright and d/upstream/metadata.
  * d/copyright: fix trailing whitespaces.

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Wed, 26 Nov 2025 15:35:51 +0100
