=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ddcutil
 Priority: optional
 Section: utils
-Maintainer: Phil Wyett <philip.wyett@kathenas.org>
+Maintainer: Nicolas Schodet <nico@ni.fr.eu.org>
 Build-Depends: debhelper-compat (= 13),
                libdrm-dev,
                libglib2.0-dev,
